/*
 * plutil.h
 * author:  Celeste Fowler
 * date:  June 12, 1992
 */

#ifndef PLUTIL_H
#define PLUTIL_H

Geom *PLCombine(Geom *a1, Geom *b1);
Geom *AnyToPL(Geom *old, Transform T);
Geom *PLConsol(Geom *g, float prec);

#endif /* PLUTIL_H */
